/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */
.deltasheet-tl
{
  clip: rect(auto 35px 35px auto);
}

.deltasheet-tr
{
  clip: rect(auto auto 35px 35px);
}

.deltasheet-bl
{
  clip: rect(35px 35px auto auto);
}

.deltasheet-br
{
  clip: rect(35px auto auto 35px);
}

.deltasheet-tc
{
  clip: rect(auto auto 35px auto);
}

.deltasheet-bc
{
  clip: rect(35px auto auto auto);
}

.deltasheet-cr
{
  clip: rect(auto auto auto 35px);
}

.deltasheet-cl
{
  clip: rect(auto 35px auto auto);
}

.deltasheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.deltanav-r
{
  clip: rect(auto auto auto 975px);
}

/* end Menu */

/* begin MenuItem */
.deltahmenu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
.deltacontent-layout, .deltacontent-layout-row {display: block;}
.deltacontent-layout, .deltacontent-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.deltavmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.deltavmenublockheader .r
{
  clip: rect(auto auto auto 975px);
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */

.deltavmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.deltavmenu .deltavmenu-separator, ul.deltavmenu .deltavmenu-separator-span, ul.deltavmenu li.deltavsubmenu-separator, ul.deltavmenu .deltavsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.deltavmenu ul, .deltavmenu li
{
  zoom: 1;
}

ul.deltavmenu a .r
{
  clip: rect(auto auto auto 995px);
}
/* end VMenuItem */

/* begin Box, Block */

.deltablock-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.deltablockheader .r
{
  clip: rect(auto auto auto 975px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.deltablockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.deltabutton-wrapper .deltabutton-r
{
  clip: rect(auto auto auto 400px);
}
/* end Button */

/* begin Box, Post */

.deltapost-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.deltapostcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.deltafooter-body
{
    padding-right: 0;
  zoom:1;
}

.deltafooter{
  zoom:1;
}

.deltafooter-r
{
  clip: rect(auto auto auto 15px);
}

/* end Footer */

/* begin LayoutCell, content */
.deltacontent {width: auto;}
.deltacontent-layout .deltalayout-cell, .deltacontent-layout .deltalayout-cell .deltacontent-layout .deltalayout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.deltacontent-layout .deltalayout-cell, .deltacontent-layout .deltalayout-cell .deltacontent-layout .deltalayout-cell {  zoom:1; }
.deltalayout-cell .deltalayout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

